#top{ width:970px; margin:0 auto; text-align:right; height:28px; line-height:28px;}
#top b { float: left; font-weight: normal;}
#top b em { color: #1D8D23; font-style: normal; margin-right: 0.5em;}
#top span a { background: url(http://www.cr173.com/skin/gr/images/nav_line.gif) no-repeat scroll left center transparent; color: #262626; padding: 0 7px 0 9px;}
.nav_cr{ background: url(/skin/stock1/images/nav_cr.png) no-repeat 0 0; width:970px; height:7px; margin:15px auto 0; padding:0px; overflow:hidden;}
.nav{ background:url(/skin/stock1/images/nav_bg.png) repeat-x 0 0; height:82px; width:968px; margin:0 auto 12px; border:1px solid #cccccc; border-top:none;}
.nav .logo{ width:211px; float:left; margin:14px 0 0 16px;}
.nav .dh{ width:406px; overflow:hidden; float:left; background:url(/skin/stock1/images/dhicon.png) no-repeat 0 2px; margin:15px 0 0 50px;}
.nav .dh a,.nav .dh a:visited{ color: #404040; display: block; float: left; font-size: 14px; font-weight: bold; padding: 3px 0 6px 36px;}
.nav .dh a:hover{ color:#9c9999;}
.nav .search{ background: url(/skin/stock1/images/xux.png) no-repeat scroll 0 0 transparent; float: right; height: 66px; padding: 16px 0 0 36px; width: 218px;}
#search_1{ margin:0 0 7px; border:none;}
#topFormm{ background:url(/skin/stock1/images/searchbg.png) no-repeat 0 0; clear:both; height:26px;}
#topFormm .keyword_input{ border:none; background:none; width:127px; height:24px; line-height:24px; padding:0 0 0 7px;}
#topFormm .schbtn{ float:left; border:none; background:none; width:43px; height:26px; text-indent:-100em;}
#search_2 a{ padding:0 7px 0 0 ;}

.down_box{ position:relative; border:1px solid #c4c4c4; width:968px; height:149px; margin:12px auto 12px;}
.down_box .g_img { background: url("../images/img_bg.jpg") no-repeat scroll 0 0 transparent; float: left; height: 124px; margin:12px 0 0 20px; overflow: hidden; width: 124px;}
.down_box .g_img img{ width:124px; height:124px;}
.down_box .name { display: inline; float: left; height: auto; margin-left: 17px; overflow: hidden; width: 376px;}
.down_box .name dt { border-bottom: 1px dotted #CCCCCC; color: #343434; display: block; font-family: "Î¢ÈíÑÅºÚ"; font-size: 22px; font-weight: normal; height: 24px; line-height: 24px; margin-top: 14px; overflow: hidden; padding:14px 0 20px; width: 376px;	background:none;}
.down_box .name dt a{ font-size:22px; background:none;}
.down_box .name dd{ padding:15px 0 0 3px;}
.down_box .msg { display: inline; float: left; height: auto; margin: 10px 0 0 41px; overflow: hidden; width: 376px;}

.down_box .msg li { color: #969696; float: left; font-family: "Î¢ÈíÑÅºÚ"; font-size: 13px; font-weight: normal; height: 16px; line-height: 16px; margin: 16px 0 0; overflow: hidden; width: 188px;}
.down_box .msg li span { color: #2E2C2D; float: left; width:114px; overflow:hidden;}
.down_box .msg li span img { height: 15px; vertical-align: top;}
.down_box .msg li p { float: left;}
.down_box .msg li span a:link { color: #4BA01E; text-decoration: none;}
.down_box .msg li span a:visited { color: #4BA01E; text-decoration: none;}
.down_box .msg li span a:hover { color: #4BA01E; text-decoration: underline;}

.nav_ku { background: url(/skin/stock1/images/nav_bg.jpg) repeat-x scroll 0 0 transparent; display: block; height: 48px; margin: 10px auto 12px; overflow: hidden; width: 970px; border-left:1px solid #d6d6d6; border-right:1px solid #d6d6d6;}
.nav_ku a { background: url(/skin/stock1/images/nav_sod.jpg) no-repeat scroll right center transparent; cursor: pointer; float: left; height: 48px; overflow: hidden; text-align: center; text-decoration: none; width: 141px;}
.nav_ku a:hover{ color:#FF3300;}
.nav_ku .hor { background: url(/skin/stock1/images/nav_h.jpg) repeat-x scroll 0 0 transparent; display: block; height: 48px; overflow: hidden; width: 141px;}
.nav_ku a strong { display: block; font-family: "Î¢ÈíÑÅºÚ"; font-size: 19px; font-weight: normal; height: 20px; line-height: 20px; margin-top: 16px; overflow: hidden;}

#breadCrumb { border:1px solid #D3D3D3; background-color:#f3f3f3; color: #4D4D4D; height: 29px; line-height: 29px; margin: 0 auto 5px; overflow: hidden; text-indent: 10px; width: 968px;}
#breadCrumb a { color: #4D4D4D; text-decoration: none;}
#breadCrumb a:hover { text-decoration: underline;}
#breadCrumb b { color: #1D8D23; font-weight: normal;}